@font-face {
	 font-family: 'League Gothic Condensed';
	 src: url('../../fonts/leaguegothic-condensedregular.otf') format('opentype');
}
#sticky {
  display: none;
}
#covid-19-cover {
    background-color: #c8102e;
    text-align: center;
    padding-top: 0;
    
}
@media (min-width:992px) {
  #covid-19-cover #covid-19-cover-container {
      margin-left: auto;
      margin-right: auto;
      width: 50%;
  }
}
@media (max-width:991px) {
  #covid-19-cover #covid-19-cover-container {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width:767px) {
  #covid-19-cover #covid-19-cover-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
#covid-19-cover h1 {
    color: #fff;
    font-family: 'League Gothic Condensed';
    margin-top: 0;
    padding-top: 3.375rem;
    width: 100%;
    border-left: 10px solid #f6be00;
    border-right: 10px solid #f6be00;
}
@media (max-width:767px) {
  #covid-19-cover h1 {
    font-size: 7rem;
  }
}
@media (max-width:500px) {
  #covid-19-cover h1 {
    font-size: 5.5rem;
  }
}
@media (min-width:768px) and (max-width:1599px) {
  #covid-19-cover h1 {
    font-size: 10vw;
  }
}
@media (min-width:1600px) {
  #covid-19-cover h1 {
    font-size: 10rem;
  }
}
#covid-19-cover p {
    color: #fff;
    font-size: 2rem;
    line-height: 1.25;
}
/* SECTION LINK */
#covid-19-cover .section-links{
  margin: 2rem 0 0 0;
  padding: 0;
  text-align: center;
  background-color: #f6be00;
}
#covid-19-cover .section-links li{
  margin: 0;
  border-left: 10px solid #c8102e;
  border-right: 10px solid #c8102e;
  width: 50%;
  text-align: center;
}
#covid-19-cover .section-links li:nth-child(1){
 margin: 0;
}
#covid-19-cover .section-links li a{
  display: block;
  padding: 25px 0;
  background-size: cover;
  background-position: center center;
  color: #c8102e;
  font-size: 2.5rem;
  transition: .5s all;
}
#covid-19-cover .section-links li a:hover{
  transform: scale(1.05);
}
#covid-19-cover .section-links li:nth-child(1) a{
  background-color: #f6be00;
}

#covid-19-cover .section-links li a:after{
  content: "";
}
@media only screen and (max-width: 900px) and (min-width: 581px){
  #covid-19-cover .section-links li a{
    font-size: 2rem;
    padding: 25px 0;
 }
}
@media only screen and (max-width: 580px){
  #covid-19-cover .section-links li:nth-child(1){
    margin: 0px;
 }
}

@media (min-width:992px) {
  #covid-19-cover .section-links li {
      width: 50%;
  }
}
@media (max-width:991px) {
  #covid-19-cover .section-links li {
    width: 75%;
  }
}
@media (max-width:767px) {
  #covid-19-cover .section-links li {
    width: 100%;
  }
}


/* HIDING FEATURED EVENTS 
#featured-events {
  display: none;
}
#featured-events-temp {
    background-color: #f6be00;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
#featured-events-temp p {
    font-size: 2rem;
    text-align: center;
    font-family: 'League Gothic';
    margin-top: 0;
}
#featured-events-temp span {
    font-style: normal;
}*/